body 
{
	height:100%;
	color: #4A4A4A;
	line-height:16px;
	font-size: 12px;	
	font-family: Arial, Verdana, Helvetica;
	background-color: #D5DFE4;
	background-image: url(../../Media/Images/layout/background.gif);
	background-repeat: repeat-x;
	background-position: 0 0;
}


h1, h2, h3
{
	font-family: Arial, Verdana, Helvetica;
	color: #004681;
}

h1
{
	font-size: 28px;
	line-height: 30px;
	margin-bottom: 17px;
}

h2
{
	font-size: 22px;
	line-height: 24px;
	margin-bottom: 10px;
}

h3
{
	font-size: 18px;
}

h4
{
	font-size: 14px;
	color: #4A4A4A;
	line-height: 20px;
	margin-bottom: 15px;
	font-weight: normal;
}

strong
{
	font-weight:bold;
}

em
{
    font-style: italic;
}

a
{
	color: #004681;
	text-decoration:none;
}

a:hover
{
	text-decoration: none;
	color: #0072CF;
}

p
{
	padding-bottom: 10px;
}

ul
{
    list-style-type: none;
	margin-left: 0;
    margin-bottom: 0;
}

ul li
{
    background-image: url(../../Media/Images/General/listItem.gif);
    background-repeat: no-repeat;
    background-position: 0 5px;
    padding-left: 13px;
}

ol
{
	list-style-type:decimal;
	margin-left:18px;
    margin-bottom: 13px;
}


/***************************** BUTTONS *****************************/
a.button
{
    float: left;
    overflow: hidden;
    font-size: 13px;
    background-position: 0 0;
    background-repeat: no-repeat;
    color: #FFFFFF !important;
    text-transform: uppercase;
    text-align: center;
    font-weight: 500;    
    width: 113px;
    height: 19px;
    background-image: url(../../Media/Images/Buttons/button-regular.gif);
    padding-top: 9px;
}

a.button:hover
{
    text-decoration: none;
    background-position: -113px 0;
}

a.button:active
{
    background-position: 0 0;
}

a.long
{
    width: 139px;
    height: 16px;
    background-image: url(../../Media/Images/Buttons/button-long.gif);
    padding-top: 5px;
}

a.long:hover
{
    background-position: -139px 0;
}


/***************************** MISC *****************************/
.required, .error, .mandatory, .highlight
{
    font-weight: bold;
    color: #0072CF;
}

.featureBox
{
    background-color: #EEEEEE;
    border: Solid 1px #CCCCCC;
    padding: 8px;
}

.shadow
{
    border: Solid 1px #d6d6d6; 
    background-color: #FFFFFF;
    position: relative;
}

img.shadow
{
    padding: 5px;
}

.upcomingCoursesList p
{
	padding: 0;
	margin-bottom: 10px;
}

.upcomingCoursesList .upcomingCourseItem-heading
{
	margin-top: 10px;
}